@charset "UTF-8";
/*================================================
このCSSファイルはSassから生成されています。
編集しないようにご注意ください。
================================================*/
html {
  font-size: 62.5%;
  /* 10px */
  height: 100%;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  display: block;
}

.ttl_cont_sub._ttl-jinja {
  font-size: 4.0625vw;
}

.ttl_category {
  font-size: 13px;
  line-height: 1.5;
  color: #333;
  font-size: 1.3rem;
  padding-top: 0.6rem;
}

.lead {
  font-size: 13px;
  line-height: 1.5;
  color: #333;
  font-size: 1.2rem;
  padding-top: 1.8em;
}

.jinja_wrap {
  padding-top: 4.2rem;
  margin: 0 5%;
}

.ttl_select {
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  color: #333;
  text-align: center;
  font-weight: normal;
}

.jinja_inner {
  display: grid;
  grid-column-gap: 2%;
  grid-row-gap: 3.2rem;
  grid-template-columns: repeat(auto-fit, minmax(48%, 1fr));
  padding-top: 2.8rem;
}

.jinja_txt {
  padding-top: 1rem;
  border-bottom: solid 1px #ccc;
  padding-bottom: 1.6rem;
}

.jinjya_spec {
  padding-top: 0.76rem;
}

.jinja_name {
  font-weight: normal;
  color: #fff;
  background-color: #891418;
  display: inline-block;
  letter-spacing: 0.05em;
  font-size: 1.3rem;
  padding: 0.3rem 0.6rem;
}

.etc {
  color: #333;
  text-align: center;
  font-size: 1.3rem;
  padding-top: 4.2rem;
}

.price {
  color: #333;
  font-size: 14px;
}

.number {
  color: #333;
  font-size: 14px;
}

.area {
  color: #333;
  font-size: 14px;
  padding-top: 12px;
}

.jinjya_spec {
  padding-top: 0.76rem;
}

.jinja_name {
  font-weight: normal;
  color: #fff;
  background-color: #891418;
  display: inline-block;
  letter-spacing: 0.05em;
  font-size: 1.3rem;
  padding: 0.3rem 0.6rem;
}

.jinjya_spec {
  font-size: 13px;
  line-height: 1.5;
  color: #333;
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .ttl_cont_sub._ttl-jinja {
    font-size: 13px;
    padding-top: 2.8rem;
  }
  .lead {
    width: 80%;
    margin: 0 auto;
  }
  .lead._jinja_lead {
    padding-top: 1rem;
  }
  .jinja_wrap {
    padding-top: 35px;
  }
}

@media screen and (min-width: 1024px) {
  .ttl_cont_sub._ttl-jinja {
    font-size: 19px;
  }
  .ttl_category {
    font-size: 16px;
  }
  .lead {
    font-size: 16px;
  }
  .ttl_select {
    font-size: 19px;
  }
  .jinja_inner {
    padding-top: 37px;
  }
  .jinja_txt {
    padding-top: 17px;
  }
  .jinja_name {
    font-size: 15px;
  }
  .etc {
    font-size: 16px;
    padding-top: 64px;
  }
  .price {
    font-size: 18px;
  }
  .number {
    font-size: 18px;
  }
  .area {
    font-size: 18px;
  }
  .jinja_name {
    font-size: 15px;
  }
  .jinjya_spec {
    font-size: 15px;
    padding-top: 13px;
  }
}

@media screen and (min-width: 768px) {
  .lead {
    text-align: center;
  }
  .jinja_wrap {
    width: 90%;
    max-width: 980px;
    margin: 0 auto;
  }
  .jinja_inner {
    grid-template-columns: repeat(auto-fit, minmax(32%, 1fr));
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
